<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php hybrid_attr( 'post' ); ?>>

	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title" ' . hybrid_get_attr( 'entry-title' ) . '><a href="%s" rel="bookmark" itemprop="url">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	</header>

	<div class="entry-wrapper">
		
		<div class="entry-meta">
			<?php shopy_posted_on(); ?>
		</div>
		
		<div class="entry-content-wrapper">
			
			<?php if ( has_post_thumbnail() ) : ?>
				<a class="thumbnail-link" href="<?php the_permalink(); ?>">
					<?php the_post_thumbnail( 'large', array( 'class' => 'entry-thumbnail', 'alt' => esc_attr( get_the_title() ) ) ); ?>
				</a>
			<?php endif; ?>

			<div class="entry-summary" <?php hybrid_attr( 'entry-summary' ); ?>>
				<?php the_excerpt(); ?>
			</div>

			<a href="<?php the_permalink(); ?>" class="more-link button"><?php _e( 'Continue Reading', 'shopy' ); ?></a>

		</div>

	</div>
	
</article><!-- #post-## -->
