<!DOCTYPE html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> <?php hybrid_attr( 'body' ); ?>>

<div id="page" class="hfeed site">

	<div class="wide-container">

		<?php get_template_part( 'menu', 'top' ); // Loads the menu-top.php template. ?>

		<header id="masthead" class="site-header" <?php hybrid_attr( 'header' ); ?>>

			<div class="container">
				
				<div class="site-branding">
					<?php shopy_site_branding(); ?>
				</div>

				<?php get_template_part( 'search', 'product' ); // Loads the search-product.php template. ?>

				<?php if ( is_woocommerce_activated() ) { shopy_header_cart(); } ?>

			</div><!-- .container -->

		</header><!-- #masthead -->

		<?php get_template_part( 'menu', 'primary' ); // Loads the menu-primary.php template. ?>

		<div id="content" class="site-content">
			<div class="container">

				<?php
					if ( is_woocommerce_activated() ) {
						if ( is_shop() || is_product_category() || is_product_tag() ) { 
							shopy_banner(); 
						}
					}
				?>
