var $ = jQuery.noConflict();
$(document).ready(function(){
	
	// Responsive video
	$(".hentry, .widget").fitVids();

	// Format gallery
	$(".owl-carousel").owlCarousel({
		autoPlay:         true,
		navigation :      true, // Show next and prev buttons
		navigationText:   ['<i class="fa fa-chevron-left"></i>', '<i class="fa fa-chevron-right"></i>'],
		pagination :      false,
		slideSpeed :      300,
		paginationSpeed : 400,
		singleItem:       true,
		transitionStyle:  "fade"
	});

	// Scroll to top
	$.scrollUp({
		scrollText: '<i class="fa fa-chevron-up"></i>'
	});

	// Mobile menu
	$('#menu-top-items').slicknav({
		prependTo: '#top-navigation',
		allowParentLinks: true
	});

	// Mobile menu
	$('#menu-primary-items').slicknav({
		prependTo: '#primary-navigation',
		allowParentLinks: true
	});

	// Masonry
	$('.masonry-layout').masonry({
		itemSelector: '.hentry',
		columnWidth: 330,
		"gutter": 30
	});
	
});