<?php
// Check if there's a menu assigned to the 'primary' location.
if ( ! has_nav_menu( 'primary' ) ) {
	return;
}
?>

<nav id="primary-navigation" class="primary-navigation" <?php hybrid_attr( 'menu' ); ?>>

	<div class="container">
		
		<?php wp_nav_menu(
			array(
				'theme_location'  => 'primary',
				'container_class' => 'menu-wrapper',
				'menu_id'         => 'menu-primary-items',
				'menu_class'      => 'menu-primary-items',
				'fallback_cb'     => ''
			)
		); ?>

	</div><!-- .container -->

</nav><!-- #primary-navigation -->