<?php
// Check if there's a menu assigned to the 'top' location.
if ( ! has_nav_menu( 'top' ) ) {
	return;
}
?>

<nav id="top-navigation" class="top-navigation" <?php hybrid_attr( 'menu' ); ?>>

	<div class="container">

		<?php shopy_social_links(); // Get the social icons. ?>
		
		<?php wp_nav_menu(
			array(
				'theme_location'  => 'top',
				'container_class' => 'menu-wrapper',
				'menu_id'         => 'menu-top-items',
				'menu_class'      => 'menu-top-items',
				'fallback_cb'     => ''
			)
		); ?>

	</div><!-- .container -->

</nav><!-- #top-navigation -->