<?php
// Return early if no widget found.
if ( ! is_active_sidebar( 'footer-1' ) || ! is_active_sidebar( 'footer-2' ) || ! is_active_sidebar( 'footer-3' ) || ! is_active_sidebar( 'footer-4' ) || ! is_active_sidebar( 'footer-5' ) ) {
	return;
}
?>

<div id="tertiary" class="footer-widget" role="complementary" aria-label="<?php echo esc_attr_x( 'Footer Sidebar', 'Sidebar aria label', 'shopy' ); ?>" <?php hybrid_attr( 'sidebar', 'footer' ); ?>>
	<div class="container">
		
		<div class="footer-widget-wrapper">
			
			<div class="footer-column footer-column-1">
				<?php dynamic_sidebar( 'footer-1' ); ?>
			</div>

			<div class="footer-column footer-column-2">
				<?php dynamic_sidebar( 'footer-2' ); ?>
			</div>

			<div class="footer-column footer-column-3">
				<?php dynamic_sidebar( 'footer-3' ); ?>
			</div>

			<div class="footer-column footer-column-4 last-small">
				<?php dynamic_sidebar( 'footer-4' ); ?>
			</div>

			<div class="footer-column footer-column-5">
				<?php dynamic_sidebar( 'footer-5' ); ?>
			</div>

		</div>

	</div>
</div><!-- #tertiary -->